# Generated by Django 4.1.3 on 2022-11-09 09:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Execusion', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='zoommeetingintegration',
            name='duration',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
